/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;

}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/

img{
	width: 100%;
	vertical-align: bottom;
}

a{
	text-decoration: none;
}
a img {
	transition: 0.4s all;
}
#art a:hover,  .modal a:hover{
	cursor: url("../img/art/btn.png") 16 16, crosshair;
	/*cursor: crosshair;*/
}
#art a:hover img {
	/*opacity: 0.7;*/
	transform: scale(200%);
	transition: 0.4s all;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 750px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
}

#art p {
	text-align: center;
	margin-block-start: 0;
    margin-block-end: 0;
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	letter-spacing: -0.02em;
	font-feature-settings: "palt";
	line-height: 1.6;
	word-break: break-all;
	height: 105vh;
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
	/*cursor: crosshair;*/
}

#art{
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	cursor: url("../img/art/btn.png") 16 16, crosshair;
}
.modal{
	cursor: url("../img/art/btn.png") 16 16, crosshair;
}
#art .page-title{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 11px;
	margin: 120px 0 0 40px;
	z-index: 2;
}


#art ul {
	position: relative;
	margin: 0 auto;
	/*padding-top: 100vh;*/
	padding-top: 900px;
	min-width: 1200px;
	list-style: none;
	pointer-events: all !important;
}

/*li{
	position: absolute;
	margin: 0 auto;
}*/
#art ul li:first-child{
	position: absolute !important;
	top: 21% !important;
	left: 3% !important;
	width: 154px;
}
#art ul li:nth-child(2){
	position: absolute !important;
	top: 13% !important;
	left: 23% !important;
	width: 94px;
}
#art ul li:nth-child(3){
	position: absolute !important;
	top: 25% !important;
	left: 34% !important;
	width: 145px;
}
#art ul li:nth-child(4){
	position: absolute !important;
	top: 21% !important;
    left: 50% !important;
	width: 127px;
}
#art ul li:nth-child(5){
	position: absolute !important;
	top: 29% !important;
	left: 64% !important;
	width: 125px;
}
#art ul li:nth-child(6){
	position: absolute !important;
	top: 24% !important;
    left: 79% !important;
	width: 103px;
}
#art ul li:nth-child(7){
	position: absolute !important;
	top: 51% !important;
    left: 14% !important;
	width: 173px;
}
#art ul li:nth-child(8){
	position: absolute !important;
	top: 51% !important;
    left: 35.3% !important;
	width: 87px;
}
#art ul li:nth-child(9){
	position: absolute !important;
	top: 46% !important;
    left: 45.3% !important;
	width: 114px;
}
#art ul li:nth-child(10){
	position: absolute !important;
	top: 75% !important;
    left: 68% !important;
	width: 143px;
}
#art ul li:nth-child(11){
	position: absolute !important;
	top: 78% !important;
    left: 22% !important;
	width: 96px;
}
#art ul li:nth-child(12){
	position: absolute !important;
	top: 63% !important;
    left: 90% !important;
	width: 124px;
}
#art ul li:nth-child(13){
	position: absolute !important;
	top: 77% !important;
    left: 41% !important;
	width: 132px;
}
#art ul li:nth-child(14){
	position: absolute !important;
	top: 64% !important;
    left: -2% !important;
	width: 100px;
}


@media (max-width: 768px) {
	#container{
		overflow-y: visible;
		width: 100%;
	}

	
	#art ul {
		position: relative;
		margin: 20% auto;
		padding-top: 120vh;
		min-width: 100%;
		list-style: none;
		pointer-events: all !important;
	}
	#art ul li{
		width: 22%;
	}
	#art ul li:first-child{
		position: absolute !important;
		top: 7.5% !important;
		left: 0 !important;
		width: 31.6%;
	}
	#art ul li:nth-child(2){
		position: absolute !important;
		top: 2% !important;
    	left: 37% !important;
		width: 16.7%;
	}
	#art ul li:nth-child(3){
		position: absolute !important;
		top: 34% !important;
    	left: 55% !important;
		width: 33.7%;
	}
	#art ul li:nth-child(4){
		position: absolute !important;
		top: 68% !important;
		left: auto !important;
		right: 0;
		width: 33%;		
	}
	#art ul li:nth-child(5){
		position: absolute !important;
		top: 12% !important;
    	left: 56% !important;
		width: 21.1%;		
	}
	#art ul li:nth-child(6){
		position: absolute !important;
		top: 12% !important;
    	left: auto!important;
		right: 0;
		width: 17.6%;
	}
	#art ul li:nth-child(7){
		position: absolute !important;
		top: 50% !important;
    	left: 28% !important;
		width: 26.4%;		
	}
	#art ul li:nth-child(8){
		position: absolute !important;
		top: 23% !important;
    	left: 0% !important;
		width: 16.25%;	
	}
	#art ul li:nth-child(9){
		position: absolute !important;
		top: 38% !important;
    	left: 3% !important;
		width: 21.35%;		
	}
	#art ul li:nth-child(10){
		position: absolute !important;
		top: 54% !important;
    	left: 60% !important;
		width: 19.3%;		
	}
	#art ul li:nth-child(11){
		position: absolute !important;
		top: 26.5% !important;
    	left: 31% !important;
		width: 16.4%;
	}
	#art ul li:nth-child(12){
		position: absolute !important;
		top: 64.5% !important;
    	left: 24% !important;
		width: 25.7%;		
	}
	#art ul li:nth-child(13){
		position: absolute !important;
		top: 69% !important;
    	left: 0 !important;
		width: 17.85%;		
	}
	#art ul li:nth-child(14){
		position: absolute !important;
		top: 51% !important;
    	left: auto !important;
		right: 0;
		width: 14.4%;		
	}
	

}



/*モーダル*/


.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
    width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}
.modal__bg{
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    position: absolute;
    top: 50%;
	left: 50%;
    transform: translate(-50%,-50%);
    width: 300px;
}

.link_area{
	position: absolute;
	bottom: -12%;
	right: 0;
	font-size: 11px;
}

.link_area ul{
	display: flex;
	justify-content: space-between;
}

.close-posi{
	position: absolute;
	top: -11%;
	right: 0;
}
.close-posi a{
	color: #181000;
	font-size: 10px;
}
.batsu {
	display: block;
	position: relative;
	width: 24px;
	height: 12px;
}
 
.batsu::before, .batsu::after { /* 共通設定 */
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px; /* 棒の幅（太さ） */
  height: 30px; /* 棒の高さ */
  background: #333;
}
 
.batsu::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.batsu::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

.modal_artist{
	position: absolute;
	bottom: -8%;
	right: 0;
	font-size: 11px;
}
.modal_artist span{
	font-weight: bold;
}


.modal01-posi .modal__content{
    position: absolute;
    top: 350px;
	left: 22%;
    transform: translate(-50%,-50%);
    width: 500px;
}

.modal01-posi .close-posi{
	position: absolute;
	top: -10%;
	right: 0;
}
.modal01-posi .modal_artist{
	position: absolute;
	bottom: -5%;
	right: 0;
}

.modal01-posi .link_area ul{
	width: 500px;
}



.modal02-posi .modal__content{
    position: absolute;
    top: 350px;
	left: 26%;
    transform: translate(-50%,-50%);
    width: 306px;
}
.modal02-posi .close-posi{
	top: -9%;
	right: 0;
}
.modal02-posi .modal_artist{
	bottom: -4%;
	right: 0;
}
.modal02-posi .link_area ul{
	width: 306px;
}
.modal02-posi .link_area {
    bottom: -10%;
}

.modal03-posi .modal__content{
    position: absolute;
    top: 340px;
	left: 40%;
    transform: translate(-50%,-50%);
    width: 472px;
}
.modal03-posi .close-posi{
	top: -9%;
	right: 0;
}
.modal03-posi .modal_artist{
	bottom: -4%;
	right: 0;
}
/*.modal03-posi .link_area ul{
	width: 306px;
}
.modal03-posi .link_area {
    bottom: -10%;
}*/

.modal04-posi .modal__content{
    position: absolute;
    top: 320px;
	left: 51%;
    transform: translate(-50%,-50%);
    width: 412px;
}
.modal04-posi .close-posi{
	top: -10.5%;
	right: 0;
}
.modal04-posi .modal_artist{
	bottom: -5%;
	right: 0;
}
.modal04-posi .link_area ul{
    width: 412px;
}
.modal04-posi .link_area {
    bottom: -12%;
}


.modal05-posi .modal__content{
    position: absolute;
    top: 400px;
    left: 63%;
    transform: translate(-50%,-50%);
    width: 350px;
}
.modal05-posi .close-posi{
	top: -7%;
	right: 0;
}
.modal05-posi .modal_artist{
	bottom: -3.5%;
	right: 0;
}
/*.modal05-posi .link_area ul{
    width: 375px;
}
.modal05-posi .link_area {
    bottom: -10%;
}*/


.modal06-posi .modal__content{
    position: absolute;
    top: 350px;
	left: 78%;
    transform: translate(-50%,-50%);
    width: 334px;
}
.modal06-posi .close-posi{
	top: -9%;
	right: 0;
}
.modal06-posi .modal_artist{
	bottom: -4.5%;
	right: 0;
}
.modal06-posi .link_area ul{
    width: 334px;
}
.modal06-posi .link_area {
    bottom: -12%;
}


.modal07-posi .modal__content{
    position: absolute;
    top: 420px;
    left: 25%;
    transform: translate(-50%,-50%);
    width: 561px;
}
.modal07-posi .close-posi{
	top: -9.5%;
	right: 0;
}
.modal07-posi .modal_artist{
	bottom: -4.5%;
	right: 0;
}
/*.modal07-posi .link_area ul{
    width: 561px;
}
.modal07-posi .link_area {
    bottom: -12%;
}*/

.modal08-posi .modal__content{
    position: absolute;
    top: 390px;
    left: 42%;
    transform: translate(-50%,-50%);
    width: 282px;
}
.modal08-posi .close-posi{
	top: -9%;
	right: 0;
}
.modal08-posi .modal_artist{
	bottom: -4.5%;
	right: 0;
}
.modal08-posi .link_area ul{
    width: 282px;
}
.modal08-posi .link_area {
    bottom: -12%;
}


.modal09-posi .modal__content{
    position: absolute;
    top: 400px;
    left: 52%;
    transform: translate(-50%,-50%);
    width: 350px;
}
.modal09-posi .close-posi{
	top: -7%;
	right: 0;
}
.modal09-posi .modal_artist{
	bottom: -3.5%;
	right: 0;
}
.modal09-posi .link_area ul{
    width: 371px;
}
.modal09-posi .link_area {
    bottom: -12%;
}


.modal10-posi .modal__content{
    position: absolute;
    top: 420px;
    left: 65%;
    transform: translate(-50%,-50%);
    width: 450px;
}
.modal10-posi .close-posi{
	top: -8%;
	right: 0;
}
.modal10-posi .modal_artist{
	bottom: -4%;
	right: 0;
}
.modal10-posi .link_area ul{
    width: 450px;
}
.modal10-posi .link_area {
    bottom: -11%;
}


.modal11-posi .modal__content{
    position: absolute;
    top: 420px;
    left: 28%;
    transform: translate(-50%,-50%);
    width: 312px;
}
.modal11-posi .close-posi{
	top: -8.5%;
	right: 0;
}
.modal11-posi .modal_artist{
	bottom: -4%;
	right: 0;
}
.modal11-posi .link_area ul{
    width: 312px;
}
.modal11-posi .link_area {
    bottom: -12%;
}


.modal12-posi .modal__content{
    position: absolute;
    top: 440px;
    left: 81%;
    transform: translate(-50%,-50%);
    width: 409px;
}
.modal12-posi .close-posi{
	top: -9.5%;
	right: 0;
}
.modal12-posi .modal_artist{
	bottom: -4.5%;
	right: 0;
}
.modal12-posi .link_area ul{
    width: 409px;
}
.modal12-posi .link_area {
    bottom: -12.5%;
}


.modal13-posi .modal__content{
    position: absolute;
    top: 450px;
    left: 44%;
    transform: translate(-50%,-50%);
    width: 415px;
}
.modal13-posi .close-posi{
	top: -8.5%;
	right: 0;
}
.modal13-posi .modal_artist{
	bottom: -4.5%;
	right: 0;
}
/*.modal13-posi .link_area ul{
    width: 429px;
}
.modal13-posi .link_area {
    bottom: -12%;
}*/


.modal14-posi .modal__content{
    position: absolute;
    top: 400px;
    left: 22%;
    transform: translate(-50%,-50%);
    width: 280px;
}
.modal14-posi .close-posi{
	top: -7%;
	right: 0;
}
.modal14-posi .modal_artist{
	bottom: -3%;
	right: 0;
}
.modal14-posi .link_area ul{
    width: 280px;
}
.modal14-posi .link_area {
    bottom: -9%;
}







@media (max-width: 768px) {
	
	#art .page-title {
		position: absolute;
		top: 0;
		left: 0;
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
		margin: 5% 0 0 5.5%;
		z-index: 2;
	}
	
	#art ul {
		position: relative;
		margin: 20% 0 0;
		padding: 100vh 0 0;
		min-width: 100%;
		list-style: none;
		pointer-events: all !important;
	}
	
	
	.modal__content{
		background: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 80%;
	}


	.close-posi{
		position: absolute;
		top: -14%;
		right: 0;
	}
	.close-posi a{
		color: #181000;
		font-size: 10px;
	}
	.batsu {
	  display: block;
	  position: relative;
	  width: 25px;
	  height: 10px;
	}

	.batsu::before, .batsu::after { /* 共通設定 */
	  content: "";
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  width: 1px; /* 棒の幅（太さ） */
	  height: 25px; /* 棒の高さ */
	  background: #333;
	}	
	
	.modal_artist {
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
	}
	
	.link_area {
		position: absolute;
		bottom: -12%;
		left: 0;
		right: auto;
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
		width: 100%;
	}
	
	.modal01-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 79.3%;
	}
	.modal01-posi .close-posi{
		position: absolute;
		top: -16%;
		right: 0;
		text-align: center;
	}
	.modal01-posi .modal_artist{
		position: absolute;
		bottom: -7%;
		right: 0;
	}
	.modal01-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal01-posi .link_area {
		bottom: -15%;
	}


	.modal02-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 65%;
	}
	.modal02-posi .close-posi{
		position: absolute;
		top: -10%;
		right: 0;
		text-align: center;
	}
	.modal02-posi .modal_artist{
		position: absolute;
		bottom: -5%;
		right: 0;
	}
	.modal02-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal02-posi .link_area {
		bottom: -11%;
	}
	
	
	.modal03-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 67.5%;
	}
	.modal03-posi .close-posi{
		position: absolute;
		top: -14%;
		right: 0;
		text-align: center;
	}
	.modal03-posi .modal_artist{
		position: absolute;
		bottom: -7%;
		right: 0;
	}
	/*.modal03-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal03-posi .link_area {
		bottom: -11%;
	}*/
	
	
	.modal04-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 82.5%;
	}
	.modal04-posi .close-posi{
		position: absolute;
		top: -14%;
		right: 0;
		text-align: center;
	}
	.modal04-posi .modal_artist{
		position: absolute;
		bottom: -7%;
		right: 0;
	}
	.modal04-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal04-posi .link_area {
		bottom: -16%;
	}
	
	
	.modal05-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 60%;
	}
	.modal05-posi .close-posi{
		position: absolute;
		top: -9%;
		right: 0;
		text-align: center;
	}
	.modal05-posi .modal_artist{
		position: absolute;
		bottom: -5%;
		right: 0;
	}
	/*.modal05-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal05-posi .link_area {
		bottom: -16%;
	}	*/

	
	.modal06-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 68%;
	}
	.modal06-posi .close-posi{
		position: absolute;
		top: -11%;
		right: 0;
		text-align: center;
	}
	.modal06-posi .modal_artist{
		position: absolute;
		bottom: -6%;
		right: 0;
	}
	.modal06-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal06-posi .link_area {
		bottom: -14%;
	}		
	
	
	.modal07-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 79.2%;
	}
	.modal07-posi .close-posi{
		position: absolute;
		top: -16%;
		right: 0;
		text-align: center;
	}
	.modal07-posi .modal_artist{
		position: absolute;
		bottom: -9%;
		right: 0;
	}
	/*.modal07-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal07-posi .link_area {
		bottom: -16%;
	}	*/		
	
	
	.modal08-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 62%;
	}
	.modal08-posi .close-posi{
		position: absolute;
		top: -10%;
		right: 0;
		text-align: center;
	}
	.modal08-posi .modal_artist{
		position: absolute;
		bottom: -5.5%;
		right: 0;
	}
	.modal08-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal08-posi .link_area {
		bottom: -13%;
	}				
	
	
	.modal09-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 60%;
	}
	.modal09-posi .close-posi{
		position: absolute;
		top: -10%;
		right: 0;
		text-align: center;
	}
	.modal09-posi .modal_artist{
		position: absolute;
		bottom: -5.5%;
		right: 0;
	}
	/*.modal09-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal09-posi .link_area {
		bottom: -16%;
	}*/					
	
	
	.modal10-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 73.4%;
	}
	.modal10-posi .close-posi{
		position: absolute;
		top: -12.5%;
		right: 0;
		text-align: center;
	}
	.modal10-posi .modal_artist{
		position: absolute;
		bottom: -7%;
		right: 0;
	}
	.modal10-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal10-posi .link_area {
		bottom: -16%;
	}
	
	
	.modal11-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 60%;
	}
	.modal11-posi .close-posi{
		position: absolute;
		top: -10%;
		right: 0;
		text-align: center;
	}
	.modal11-posi .modal_artist{
		position: absolute;
		bottom: -5.5%;
		right: 0;
	}
	.modal11-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal11-posi .link_area {
		bottom: -13%;
	}
	
	
	.modal12-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 76.8%;
	}
	.modal12-posi .close-posi{
		position: absolute;
		top: -14%;
		right: 0;
		text-align: center;
	}
	.modal12-posi .modal_artist{
		position: absolute;
		bottom: auto;
		top: 94%;
		right: 0;
		text-align: right;
	}
	.modal12-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal12-posi .link_area {
		bottom: -18%;
	}
	
	
	.modal13-posi .modal__content{
		position: absolute;
		top: 20%;
		left: 50%;
		transform: translate(-50%,0);
		width: 71.5%;
	}
	.modal13-posi .close-posi{
		position: absolute;
		top: -13%;
		right: 0;
		text-align: center;
	}
	.modal13-posi .modal_artist{
		position: absolute;
		bottom: -7%;
		right: 0;
	}
	/*.modal13-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal13-posi .link_area {
		bottom: -16%;
	}*/
	
	
	.modal14-posi .modal__content{
		position: absolute;
		top: 19%;
		left: 50%;
		transform: translate(-50%,0);
		width: 48%;
	}
	.modal14-posi .close-posi{
		position: absolute;
		top: -11%;
		right: 0;
		text-align: center;
	}
	.modal14-posi .modal_artist{
		position: absolute;
		bottom: -5%;
		right: 0;
	}
	.modal14-posi .link_area ul{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.modal14-posi .link_area {
		bottom: -11%;
	}

}
	

@media (min-width: 500px) and (max-width: 768px) {
	#art ul {
		position: relative;
		margin: 20% 0 0;
		padding: 200% 0 0;
		min-width: 100%;
		list-style: none;
		pointer-events: all !important;
	}
	.batsu::before, .batsu::after {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 1px;
		height: 40px;
		background: #333;
	}
	.batsu {
		display: block;
		position: relative;
		width: 35px;
		height: 30px;
	}
	.close-posi a {
		color: #181000;
		font-size: 15px;
	}

}

/*ポップアップ*/
/*#popup{
  width:100%;
  box-sizing:border-box;
  display:none;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  cursor: url("../img/art/btn.png") 16 16,auto;
}
img{
  width:100%;
}
label{
  display:block;
}

label span{
  display:block;
  text-align:center;
  transition: 0.4s all;
  cursor: url("../img/art/btn.png") 16 16,auto;
}
label span:hover{
  transform: scale(200%);
  transition: 0.4s all;
}
input[type="checkbox"]{
  display:none;
}

input[type="checkbox"]:checked + #popup{
  display:block;
}*/




footer {
    position: relative;
}

@media (max-width: 768px){
	#top-footer {
		 margin-top: -16%; 
	}
}


@media (max-width: 750px) {

}


